class AR::Game::Fireplace < AR::Game::ARObject
  def initialize id=nil
    super id
    add_behavior AR::Game::Discoverable
    add_behavior AR::Game::Inhabitant

    self.noun = "fireplace"
#    self.discovered_story = "A stone-built fireplace crackles {%discovered.placement%}, supplying warmth." 
  end
end
